@charset "UTF-8";

/*ヘッダーステータス*/

.header-status {
  margin-top: 3px;
  margin-left: 10px;
  font-size: 11px;
  line-height: 16px;
  border-collapse: separate;
  border-spacing: 5px 0px;
}

.header-status th {
  background-color: #3c8dbc !important;
  min-width : 50px;
  border: #d2d6de 1px solid;
}

.header-status td {
  min-width : 80px;
  border: #d2d6de 1px solid;
  background-color: white;
}

/*bootstrap tooltip*/

.tooltip-inner {
  max-width: 100%;
}

/*リサイズ*/

hr.resize {
  margin-top: 2px;
  margin-bottom: 2px;
}

div.shashin-panel {
  position: relative;
}

a.rotate90 {
  position: absolute;
  top: 10px;
  left: 10px;
  opacity: 0.0;
}

div.shashin-panel:hover .rotate90 {
  opacity: 1.0;
}

.help-icon:before {
  content: '\F142';
  font-family: ionicons;
  font-size: larger;
}

.help-icon:hover:before {
  opacity: 0.5;
}

/*AdminLTEサイドメニュー調整*/

ul.sidebar-menu a {
  padding-top: 5px;
  padding-bottom: 5px;
}

label.hilight {
  background-color: #fcf8e3;
  padding: 4px;
  border: solid 1px #d2d6de;
}

td.row-move span {
  cursor: move;
}

/*オーナー単価文字色*/

.koyu[data-cost-tanka] {
  color: #00c0ef;
  font-weight: bold;
}

.base[data-cost-tanka] {
  color: #00a65a;
  font-weight: bold;
}

.gyosha[data-cost-tanka] {
  color: #dd4b39;
  font-weight: bold;
}

.input_small {
  padding: 1px !important;
  height: 25px !important;
  /*font-size: smaller !important;*/
}

/*ul.sidebar-menu li.header {
  color: #bbb !important;
}*/

/*見出し*/

h4 {
  margin-top: 0px;
  margin-bottom: 0px;
}

h5 {
  /*padding: 5px;
  border-left: 5px solid #3c8dbc;
  border-bottom: 1px solid #3c8dbc;
  border-top: 1px solid #3c8dbc;
  border-right: 1px solid #3c8dbc;*/
}

label {
  font-weight: normal;
}

/*暫定フォント*/

body * {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Noto Sans Japanese", "\30D2\30E9\30AE\30CE\89D2\30B4   ProN W3", Meiryo, sans-serif;
}

table,
th,
td,
a,
p,
div,
span {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*入力フォーム*/

select,
input {
  display: inline-block;
  padding: 2px 4px !important;
  font-size: 14px !important;
  /*height: 26px !important;*/
}

select.form-control,
input.form-control {
  display: inline-block !important;
}

textarea {
  display: inline-block !important;
  padding: 2px 4px !important;
}

input.money {
  text-align: right;
}

input.percentage {
  width: 50px;
  text-align: right;
}

.use-badge {
  position: relative;
}

.use-badge .badge {
  display: block;
  position: absolute;
  right: -15px;
  top: -15px;
  width: 15px;
  height: 15px;
  padding: 2px;
  font-size: 0.8rem;
  background-color: green;
  border-radius: 10px;
}

.skin-blue .main-header .navbar {
  background-color: #3c8dbc;
}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
  background-color: #307095;
}

.skin-blue .main-header .logo {
  background-color: #307095;
  color: #fff;
  border-bottom: 0 solid transparent;
}

.skin-blue .main-header .logo.login {
  background-color: #3c8dbc;
}

.skin-blue .main-header .logo:hover {
  background-color: #307095;
}

table thead tr th {
  color: #fff;
  background-color: #3c8dbc !important;
}

table tr th,
table tr td {
  padding: 2px 4px !important;
  vertical-align: middle !important;
}

table tr.odd {
  background-color: #ecf0f5;
}

table tr.even {
  background-color: #f9f9f9;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}

.table-striped tbody tr:nth-of-type(even) {
  background-color: #ecf0f5;
}

.table-striped tbody tr.success > td {
  background-color: #dff0d8;
}

.table-fixed tbody tr.success td {
  background-color: #dff0d8;
}

.table-fixed tbody tr.error td {
  background-color: #f2dede;
}

.table-fixed tbody tr.warning td {
  border-top: solid 2px red;
  border-bottom: solid 2px red;
}

.table-fixed tbody tr.warning td:first-child {
  border-left: solid 2px red;
}

.table-fixed tbody tr.warning td:last-child {
  border-right: solid 2px red;
}

.table-fixed tbody tr.info td {
  background-color: #d9edf7;
}

.error {
  color: red;
}

div.datepicker-days thead th {
  color: inherit;
  background-color: inherit !important;
}

.datepicker {
  z-index: 1040 !important;
}

.margin-bottom5 {
  margin-bottom: 5px;
}

.skin-blue .sidebar-form {
  border-radius: 0px;
  border: none;
  margin: 0;
}

.skin-blue .sidebar-form .side-container {
  margin: 10px;
}

.skin-blue .sidebar-form [data-toggle=" buttons "] .btn.active {
  border: 1px solid #666;
  z-index: 3;
}

.skin-blue .sidebar-form [data-toggle=" buttons "] .btn.focus,
.skin-blue .sidebar-form [data-toggle=" buttons "] .btn:hover {
  outline: none !important;
}

.skin-blue .sidebar-form .btn {
  height: inherit;
}

/*ボタンリスト*/

div.btn-list button,
div.btn-list a {
  margin-left: 10px;
}

div.btn-list button:first-child,
div.btn-list a:first-child {
  margin-left: 0px;
}

.form-group {
  margin-bottom: 0px;
}

.form-horizontal .control-label {
  padding-top: 0px;
}

.form-horizontal .checkbox {
  min-height: initial;
  vertical-align: middle !important;
}

input[type=checkbox],
input[type=radio] {
  margin-top: 0px;
  vertical-align: middle !important;
}

.checkbox input[type=checkbox],
.checkbox-inline input[type=checkbox] {
  position: inherit;
}

/*ページタイトル*/

span.page-title {
  display: block;
  float: left;
  height: 50px;
  font-size: 20px;
  line-height: 50px;
  text-align: left;
  padding: 0 15px;
  font-weight: 300;
  overflow: hidden;
  color: #fff;
  padding-left: 50px;
}

a.move-prepage {
  display: block;
  float: left;
  font-size: 15px;
  line-height: 50px;
  text-align: left;
  padding: 0 15px;
  font-weight: 200;
  overflow: hidden;
  color: #fff;
  padding-left: 50px;
}

hr {
  margin-top: 10px;
  margin-bottom: 10px;
}

/*ドラッグエリア*/

.drag-area {
  border: 1px solid #ddd;
  height: 120px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 120%;
  padding: 30px;
}

[data-drag-area-inner=" true "] {
  height: 220px;
  width: 290px;
}

.row {
  margin-bottom: 5px;
}

#photlist {
  margin-top: 10px;
}

.preview {
  width: 290px;
}

#photlist img:hover {
  border: 1px solid red;
}

/*一覧関連*/

table {
  border-collapse: collapse;
}

/*一覧フォーカス*/

.table-hover > tbody > tr:hover td {
  border-top: solid 2px red;
  border-bottom: solid 2px red;
}

.table-hover > tbody > tr:hover td:first-child {
  border-left: solid 2px red;
}

.table-hover > tbody > tr:hover td:last-child {
  border-right: solid 2px red;
}

.checkbox-inline {
  padding-top: 0px !important;
}

.checkbox {
  padding-top: 0px !important;
}

.table {
  width: 100%;
  table-layout: fixed;
  word-wrap: break-word;
  margin-bottom: 0px !important;
}

.modal-body .table {
  margin-bottom: 15px !important;
}

/*テーブル関連*/

.table-input th {
  background-color: #f5f5f5;
  /*color: #606060;*/
  /*width: 30%;*/
  width: 120px;
  padding: 4px;
  font-weight: normal;
}

.table-input > td {
  height: 20px !important;
}

/*その他*/

.button-compact {
  padding: 2px;
  width: 80px;
}

.date {
  width: 90px;
}

.date2 {
  width: 90px;
}

.width-M {
  width: 300px;
}

.width-S {
  width: 100px;
}

.date-fromto > .date {
  display: inline;
}

ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*見積明細*/

td.row-move {
  text-align: center;
  vertical-align: middle;
}

td.row-move * {
  color: #999;
}

/*ユーザーに対する強調表示領域*/

.attention {
  border: 1px solid red;
  color: red;
}

/* NEXT */

.navigation-next {
  -webkit-animation: blink 0.7s ease-in-out infinite alternate;
  animation: blink 0.7s ease-in-out infinite alternate;
}

@-webkit-keyframes blink {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes blink {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

/*HLN原復ステータス*/

.status-hln10:before {
  content: " \89E3\7D04\53D7\4ED8   ";
}

.status-hln20:before {
  content: " \7ACB\4F1A\4F9D\983C\4E2D   ";
}

.status-hln30:before {
  content: " \7ACB\4F1A\4F9D\983C\627F\8AFE   ";
}

.status-hln40:before {
  content: " \7ACB\4F1A\8ABF\6574\6E08   ";
}

.status-hln50:before {
  content: " \898B\7A4D\4F9D\983C\4E2D   ";
}

.status-hln60:before {
  content: " \898B\7A4D\53D7\9818   ";
}

.status-hln61:before {
  content: " \4FEE\6B63\898B\7A4D\53D7\9818   ";
}

.status-hln70:before {
  content: " \30AA\30FC\30CA\30FC\898B\7A4D\4F5C\6210\5F85   ";
}

.status-hln80:before {
  content: " \898B\7A4D\4F9D\983C\4E2D   ";
}

.status-hln100:before {
  content: " \30AA\30FC\30CA\30FC\898B\7A4D\6C7A\6E08\5F85   ";
}

.status-hln110:before {
  content: " \30AA\30FC\30CA\30FC\898B\7A4D\6C7A\6E08   ";
}

.status-hln120:before {
  content: " \30AA\30FC\30CA\30FC\6CE8\6587\5F85   ";
}

.status-hln130:before {
  content: " \30AA\30FC\30CA\30FC\6CE8\6587\53D7\6CE8   ";
}

.status-hln150:before {
  content: " \53D7\767A\6CE8\6C7A\6E08\5F85   ";
}

.status-hln160:before {
  content: " \53D7\767A\6CE8\6C7A\6E08   ";
}

.status-hln170:before {
  content: " \5DE5\4E8B\5B8C\6210\901A\77E5\5F85   ";
}

.status-hln180:before {
  content: " \5DE5\4E8B\5B8C\4E86\627F\8A8D\5F85   ";
}

/*業者原復ステータス*/

.status-pc20:before {
  content: " \7ACB\4F1A\4F9D\983C   ";
}

.status-pc30:before {
  content: " \7ACB\4F1A\4F9D\983C   ";
}

.status-pc40:before {
  content: " \7ACB\4F1A\8ABF\6574\6E08   ";
}

.status-pc50:before {
  content: " \898B\7A4D\4F9D\983C   ";
}

.status-pc51:before {
  content: " \898B\7A4D\4FEE\6B63\4F9D\983C   ";
}

.status-pc60:before {
  content: " \898B\7A4D\63D0\51FA\6E08   ";
}

.status-pc70:before {
  content: " \767A\6CE8\5F85   ";
}

.status-pc80:before {
  content: " \898B\7A4D\4F9D\983C   ";
}

.status-pc160:before {
  content: " \8ACB\66F8\767A\884C\5F85   ";
}

.status-pc170:before {
  content: " \5DE5\4E8B\5B8C\4E86\5F85   ";
}

.status-pc180:before {
  content: " \76EE\7684\7269\53D7\9818\5F85   ";
}

.status-pc190:before {
  content: " \76EE\7684\7269\53D7\9818\6E08   ";
}

/*HLN修繕ステータス*/

.status-s-hln10:before {
  content: " \4FEE\7E55\53D7\4ED8   ";
}

.status-s-hln20:before {
  content: " \4FEE\7E55\4F9D\983C\4E2D   ";
}

.status-s-hln30:before {
  content: " \4FEE\7E55\4F9D\983C\627F\8AFE   ";
}

.status-s-hln40:before {
  content: " \4FEE\7E55\5BFE\5FDC\4E2D   ";
}

.status-s-hln50:before {
  content: " \898B\7A4D\53D7\9818   ";
}

.status-s-hln60:before {
  content: " \30AA\30FC\30CA\30FC\898B\7A4D\4F5C\6210\5F85   ";
}

.status-s-hln70:before {
  content: " \30AA\30FC\30CA\30FC\898B\7A4D\6C7A\6E08\5F85   ";
}

.status-s-hln80:before {
  content: " \30AA\30FC\30CA\30FC\898B\7A4D\6C7A\6E08   ";
}

.status-s-hln90:before {
  content: " \30AA\30FC\30CA\30FC\6CE8\6587\5F85   ";
}

.status-s-hln100:before {
  content: " \53D7\767A\6CE8\6C7A\6E08\5F85   ";
}

.status-s-hln110:before {
  content: " \53D7\767A\6CE8\6C7A\6E08   ";
}

.status-s-hln120:before {
  content: " \5DE5\4E8B\5B8C\6210\901A\77E5\5F85   ";
}

.status-s-hln130:before {
  content: " \5DE5\4E8B\5B8C\4E86\627F\8A8D\5F85   ";
}

/*業者修繕ステータス*/

.status-s-pc20:before {
  content: " \4FEE\7E55\4F9D\983C   ";
}

.status-s-pc30:before {
  content: " \4FEE\7E55\4F9D\983C\627F\8AFE   ";
}

.status-s-pc40:before {
  content: " \4FEE\7E55\5BFE\5FDC\4E2D   ";
}

.status-s-pc50:before {
  content: " \898B\7A4D\63D0\51FA\6E08   ";
}

.status-s-pc60:before {
  content: " \767A\6CE8\5F85   ";
}

.status-s-pc110:before {
  content: " \53D7\6CE8\767B\9332\5F85   ";
}

.status-s-pc120:before {
  content: " \5DE5\4E8B\5B8C\6210\767B\9332\5F85   ";
}

.status-s-pc130:before {
  content: " \76EE\7684\7269\53D7\9818\5F85   ";
}

.status-s-pc140:before {
  content: " \76EE\7684\7269\53D7\9818\6E08   ";
}

table#result th,
table#result td {
  white-space: nowrap;
}

table.search-result th,
table.search-result td {
  white-space: nowrap;
}

table#Costs thead th,
table#Cloth thead th {
  color: inherit;
  background-color: inherit !important;
}

/** 写真登録テーブル */

.table-photo-list tr.photo-line > td {
  padding: 0 !important;
}

.table-photo-list tr.photo-line > td table tr th {
  background-color: #2B6B98;
}

/* モーダル共通 */

.modal .modal-dialog .modal-footer._center {
  text-align: center !important;
}

/* グループ設定モーダル */

.modal-group-setting select.sel-users {
  width: 100%;
  height: 300px;
}

.modal-group-setting table.group-list tr th,
.modal-group-setting table.group-list tr td {
  width: auto;
}

.modal-group-setting table.select-user td.td-button {
  width: 50px;
  text-align: center;
}

.modal-group-setting table.select-user td.td-button button {
  width: 100%;
  display: block;
}

.modal-group-setting table.select-user td.td-button button:first-child {
  margin-bottom: 5px;
}

/* モーダル　画像編集 */

.modal-image-editor .modal-dialog {
  width: 1050px;
}

.modal-image-editor .modal-dialog .editor-container {
  display: table;
  width: 100%;
}

.modal-image-editor .modal-dialog .editor-container > div {
  display: table-cell;
  vertical-align: top;
}

.modal-image-editor .modal-dialog .editor-container > div + div {
  width: 270px;
}

.modal-image-editor .modal-dialog .editor-container .operator ul {
  width: 100%;
}

.modal-image-editor .modal-dialog .editor-container .operator ul li {
  display: table;
  min-height: 80px;
  width: 100%;
  border-bottom: 1px dashed #999;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.modal-image-editor .modal-dialog .editor-container .operator ul li > div {
  display: table-cell;
  vertical-align: middle;
}

.modal-image-editor .modal-dialog .editor-container .operator ul li .draw-setting {
  padding: 15px 0 0;
}

.modal-image-editor .modal-dialog .editor-container .operator ul li .draw-setting label {
  width: 50px;
}

.modal-image-editor .modal-dialog .editor-container .operator ul li a {
  display: inline-block;
  text-align: center;
  color: black;
  text-decoration: none;
}

.modal-image-editor .modal-dialog .editor-container .operator ul li a i {
  font-size: 42px;
}

.modal-image-editor .modal-dialog .editor-container .operator ul li a.edit-undo,
.modal-image-editor .modal-dialog .editor-container .operator ul li a.edit-redo {
  color: gray;
}

.modal-image-editor .modal-dialog .editor-container .operator ul li a.edit-undo.active,
.modal-image-editor .modal-dialog .editor-container .operator ul li a.edit-redo.active {
  color: black;
}

/* メッセージ送信 */

.message-container .message-info table {
  margin: 10px 15px !important;
  border: 1px solid #d2d6de;
  border-spacing: 0;
  border-collapse: collapse;
}

.message-container .message-info table th {
  color: #fff;
  background-color: #3c8dbc !important;
  text-align: center;
}

.message-container .message-info table th,
.message-container .message-info table td {
  border: 1px solid #d2d6de;
  padding: 5px 8px !important;
}

.message-container .message-area {
  display: table;
  width: 100%;
}

.message-container .message-area > div {
  display: table-cell;
}

.message-container .message-area .download {
  display: block;
  color: blue;
  text-decoration: underline;
}

.message-container .message-area .download:before {
  content: "\30FB";
}

.message-container .direct-chat-messages {
  overflow-x: hidden;
  overflow-y: scroll;
  min-height: 250px;
  height: auto;
  max-height: 500px;
  background-color: #CCE2FB;
  margin: 0 10px;
  padding: 10px 30px;
}

.message-container .direct-chat-messages .direct-chat-text {
  position: relative;
  width: 84%;
  margin-left: 0;
  float: left;
  background: #d2d6de;
  border-color: #d2d6de;
}

.message-container .direct-chat-messages .direct-chat-text a {
  display: block;
  color: blue;
  text-decoration: underline;
}

.message-container .direct-chat-messages .direct-chat-text a:before {
  content: "\30FB";
}

.message-container .direct-chat-messages .direct-chat-text > span {
  position: absolute;
  left: -40px;
  bottom: 0;
  color: black;
  font-size: 0.9em;
}

.message-container .direct-chat-messages .direct-chat-text > p {
  margin-bottom: 0;
  min-height: 1.5em;
}

.message-container .direct-chat-messages .right .direct-chat-text {
  margin-right: 0;
  float: right;
  background: #4B87CB;
  border-color: #4B87CB;
}

.message-container .direct-chat-messages .left .direct-chat-text {
  background-color: #D0D0D0;
  border-color: #D0D0D0;
}

.message-container .message-files {
  padding: 10px 0;
}

/* メッセージモーダル */

.modal-message .modal-body p {
  font-size: 2rem;
}

/* イベント受信設定 */

.mail-event-list {
  width: 700px;
}

.mail-event-list th,
.mail-event-list td {
  text-align: center;
}

.mail-event-list .event-name {
  text-align: left;
}

/* ドロップダウンメニュー */

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: -100%;
  margin-top: -6px;
  margin-left: -1px;
}

.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}

.dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}

/* 幅 */

.w5 {
  width: 5px !important;
}

.w10 {
  width: 10px !important;
}

.w15 {
  width: 15px !important;
}

.w20 {
  width: 20px !important;
}

.w25 {
  width: 25px !important;
}

.w30 {
  width: 30px !important;
}

.w35 {
  width: 35px !important;
}

.w40 {
  width: 40px !important;
}

.w45 {
  width: 45px !important;
}

.w50 {
  width: 50px !important;
}

.w55 {
  width: 55px !important;
}

.w60 {
  width: 60px !important;
}

.w65 {
  width: 65px !important;
}

.w70 {
  width: 70px !important;
}

.w75 {
  width: 75px !important;
}

.w80 {
  width: 80px !important;
}

.w85 {
  width: 85px !important;
}

.w90 {
  width: 90px !important;
}

.w95 {
  width: 95px !important;
}

.w100 {
  width: 100px !important;
}

.w105 {
  width: 105px !important;
}

.w110 {
  width: 110px !important;
}

.w115 {
  width: 115px !important;
}

.w120 {
  width: 120px !important;
}

.w125 {
  width: 125px !important;
}

.w130 {
  width: 130px !important;
}

.w135 {
  width: 135px !important;
}

.w140 {
  width: 140px !important;
}

.w145 {
  width: 145px !important;
}

.w150 {
  width: 150px !important;
}

.w155 {
  width: 155px !important;
}

.w160 {
  width: 160px !important;
}

.w165 {
  width: 165px !important;
}

.w170 {
  width: 170px !important;
}

.w175 {
  width: 175px !important;
}

.w180 {
  width: 180px !important;
}

.w185 {
  width: 185px !important;
}

.w190 {
  width: 190px !important;
}

.w195 {
  width: 195px !important;
}

.w200 {
  width: 200px !important;
}

.w205 {
  width: 205px !important;
}

.w210 {
  width: 210px !important;
}

.w215 {
  width: 215px !important;
}

.w220 {
  width: 220px !important;
}

.w225 {
  width: 225px !important;
}

.w230 {
  width: 230px !important;
}

.w235 {
  width: 235px !important;
}

.w240 {
  width: 240px !important;
}

.w245 {
  width: 245px !important;
}

.w250 {
  width: 250px !important;
}

.w255 {
  width: 255px !important;
}

.w260 {
  width: 260px !important;
}

.w265 {
  width: 265px !important;
}

.w270 {
  width: 270px !important;
}

.w275 {
  width: 275px !important;
}

.w280 {
  width: 280px !important;
}

.w285 {
  width: 285px !important;
}

.w290 {
  width: 290px !important;
}

.w295 {
  width: 295px !important;
}

.w300 {
  width: 300px !important;
}

.w305 {
  width: 305px !important;
}

.w310 {
  width: 310px !important;
}

.w315 {
  width: 315px !important;
}

.w320 {
  width: 320px !important;
}

.w325 {
  width: 325px !important;
}

.w330 {
  width: 330px !important;
}

.w335 {
  width: 335px !important;
}

.w340 {
  width: 340px !important;
}

.w345 {
  width: 345px !important;
}

.w350 {
  width: 350px !important;
}

.w355 {
  width: 355px !important;
}

.w360 {
  width: 360px !important;
}

.w365 {
  width: 365px !important;
}

.w370 {
  width: 370px !important;
}

.w375 {
  width: 375px !important;
}

.w380 {
  width: 380px !important;
}

.w385 {
  width: 385px !important;
}

.w390 {
  width: 390px !important;
}

.w395 {
  width: 395px !important;
}

.w400 {
  width: 400px !important;
}

.w405 {
  width: 405px !important;
}

.w410 {
  width: 410px !important;
}

.w415 {
  width: 415px !important;
}

.w420 {
  width: 420px !important;
}

.w425 {
  width: 425px !important;
}

.w430 {
  width: 430px !important;
}

.w435 {
  width: 435px !important;
}

.w440 {
  width: 440px !important;
}

.w445 {
  width: 445px !important;
}

.w450 {
  width: 450px !important;
}

.w455 {
  width: 455px !important;
}

.w460 {
  width: 460px !important;
}

.w465 {
  width: 465px !important;
}

.w470 {
  width: 470px !important;
}

.w475 {
  width: 475px !important;
}

.w480 {
  width: 480px !important;
}

.w485 {
  width: 485px !important;
}

.w490 {
  width: 490px !important;
}

.w495 {
  width: 495px !important;
}

.w500 {
  width: 500px !important;
}

.w505 {
  width: 505px !important;
}

.w510 {
  width: 510px !important;
}

.w515 {
  width: 515px !important;
}

.w520 {
  width: 520px !important;
}

.w525 {
  width: 525px !important;
}

.w530 {
  width: 530px !important;
}

.w535 {
  width: 535px !important;
}

.w540 {
  width: 540px !important;
}

.w545 {
  width: 545px !important;
}

.w550 {
  width: 550px !important;
}

.w555 {
  width: 555px !important;
}

.w560 {
  width: 560px !important;
}

.w565 {
  width: 565px !important;
}

.w570 {
  width: 570px !important;
}

.w575 {
  width: 575px !important;
}

.w580 {
  width: 580px !important;
}

.w585 {
  width: 585px !important;
}

.w590 {
  width: 590px !important;
}

.w595 {
  width: 595px !important;
}

.w600 {
  width: 600px !important;
}

.w605 {
  width: 605px !important;
}

.w610 {
  width: 610px !important;
}

.w615 {
  width: 615px !important;
}

.w620 {
  width: 620px !important;
}

.w625 {
  width: 625px !important;
}

.w630 {
  width: 630px !important;
}

.w635 {
  width: 635px !important;
}

.w640 {
  width: 640px !important;
}

.w645 {
  width: 645px !important;
}

.w650 {
  width: 650px !important;
}

.w655 {
  width: 655px !important;
}

.w660 {
  width: 660px !important;
}

.w665 {
  width: 665px !important;
}

.w670 {
  width: 670px !important;
}

.w675 {
  width: 675px !important;
}

.w680 {
  width: 680px !important;
}

.w685 {
  width: 685px !important;
}

.w690 {
  width: 690px !important;
}

.w695 {
  width: 695px !important;
}

.w700 {
  width: 700px !important;
}

.w705 {
  width: 705px !important;
}

.w710 {
  width: 710px !important;
}

.w715 {
  width: 715px !important;
}

.w720 {
  width: 720px !important;
}

.w725 {
  width: 725px !important;
}

.w730 {
  width: 730px !important;
}

.w735 {
  width: 735px !important;
}

.w740 {
  width: 740px !important;
}

.w745 {
  width: 745px !important;
}

.w750 {
  width: 750px !important;
}

.w755 {
  width: 755px !important;
}

.w760 {
  width: 760px !important;
}

.w765 {
  width: 765px !important;
}

.w770 {
  width: 770px !important;
}

.w775 {
  width: 775px !important;
}

.w780 {
  width: 780px !important;
}

.w785 {
  width: 785px !important;
}

.w790 {
  width: 790px !important;
}

.w795 {
  width: 795px !important;
}

.w800 {
  width: 800px !important;
}

.w805 {
  width: 805px !important;
}

.w810 {
  width: 810px !important;
}

.w815 {
  width: 815px !important;
}

.w820 {
  width: 820px !important;
}

.w825 {
  width: 825px !important;
}

.w830 {
  width: 830px !important;
}

.w835 {
  width: 835px !important;
}

.w840 {
  width: 840px !important;
}

.w845 {
  width: 845px !important;
}

.w850 {
  width: 850px !important;
}

.w855 {
  width: 855px !important;
}

.w860 {
  width: 860px !important;
}

.w865 {
  width: 865px !important;
}

.w870 {
  width: 870px !important;
}

.w875 {
  width: 875px !important;
}

.w880 {
  width: 880px !important;
}

.w885 {
  width: 885px !important;
}

.w890 {
  width: 890px !important;
}

.w895 {
  width: 895px !important;
}

.w900 {
  width: 900px !important;
}

.w905 {
  width: 905px !important;
}

.w910 {
  width: 910px !important;
}

.w915 {
  width: 915px !important;
}

.w920 {
  width: 920px !important;
}

.w925 {
  width: 925px !important;
}

.w930 {
  width: 930px !important;
}

.w935 {
  width: 935px !important;
}

.w940 {
  width: 940px !important;
}

.w945 {
  width: 945px !important;
}

.w950 {
  width: 950px !important;
}

.w955 {
  width: 955px !important;
}

.w960 {
  width: 960px !important;
}

.w965 {
  width: 965px !important;
}

.w970 {
  width: 970px !important;
}

.w975 {
  width: 975px !important;
}

.w980 {
  width: 980px !important;
}

.w985 {
  width: 985px !important;
}

.w990 {
  width: 990px !important;
}

.w995 {
  width: 995px !important;
}

.w1000 {
  width: 1000px !important;
}

.w5p {
  width: 5% !important;
}

.w10p {
  width: 10% !important;
}

.w15p {
  width: 15% !important;
}

.w20p {
  width: 20% !important;
}

.w25p {
  width: 25% !important;
}

.w30p {
  width: 30% !important;
}

.w35p {
  width: 35% !important;
}

.w40p {
  width: 40% !important;
}

.w45p {
  width: 45% !important;
}

.w50p {
  width: 50% !important;
}

.w55p {
  width: 55% !important;
}

.w60p {
  width: 60% !important;
}

.w65p {
  width: 65% !important;
}

.w70p {
  width: 70% !important;
}

.w75p {
  width: 75% !important;
}

.w80p {
  width: 80% !important;
}

.w85p {
  width: 85% !important;
}

.w90p {
  width: 90% !important;
}

.w95p {
  width: 95% !important;
}

.w100p {
  width: 100% !important;
}

/* 余白 */

.mt5 {
  margin-top: 5px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pl5 {
  padding-left: 5px !important;
}

.pr5 {
  padding-right: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pl35 {
  padding-left: 35px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pl45 {
  padding-left: 45px !important;
}

.pr45 {
  padding-right: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pl50 {
  padding-left: 50px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.disp-none {
  display: none;
}

.table-layout {
  display: table;
}

.table-layout > * {
  display: table-cell;
  vertical-align: middle;
  padding-right: 15px;
}

.pagination {
  margin: 0 !important;
}

select:not([disabled]),
textarea:not([readonly]),
input[type="text"]:not([readonly]),
input[type="radio"]:not([disabled]),
input[type="checkbox"]:not([disabled]),
input[type="password"]:not([disabled]) {
  background-color: #fcf8e3 !important;
}

.dev-toolbar {
  position: fixed;
  bottom: -100px;
  left: 0;
  width: 100%;
  -webkit-transition: all 300ms 0s ease;
  transition: all 300ms 0s ease;
  z-index: 2000;
}

.dev-toolbar._show {
  bottom: 0;
}

.dev-toolbar .tool-container {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100px;
  padding: 10px;
  background-color: #e6e6e6;
  border-top: 2px solid rgba(150, 150, 150, 0.5);
}

.dev-toolbar .tool-container .bar-container {
  display: table;
  width: 100%;
  height: 100%;
  position: relative;
}

.dev-toolbar .tool-container .bar-container > div {
  display: table-cell;
  vertical-align: middle;
}

.dev-toolbar .sql {
  display: none;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 30px;
  padding-bottom: 130px;
  overflow: auto;
}

.dev-toolbar .sql ul {
  padding: 15px;
  margin-bottom: 30px;
  background-color: white;
}

.dev-toolbar .sql ul li {
  padding-bottom: 10px;
  border-bottom: 1px dashed #999;
  margin-bottom: 10px;
}

.dev-toolbar .sql h3 {
  margin-bottom: 15px;
  color: white;
}

/* ロック */

.screen-lock {
  z-index: 9999;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: black;
  opacity: 0.7;
  font-size: 25px;
}

.loader {
  margin: auto;
  font-size: 1em;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  text-indent: -9999em;
  -webkit-animation: loader-spinner 1.1s infinite ease;
  animation: loader-spinner 1.1s infinite ease;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

.loader:after {
  content: "\51E6\7406\4E2D";
}

@-webkit-keyframes loader-spinner {
  0%, 100% {
    -webkit-box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.5), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7);
            box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.5), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7);
  }

  12.5% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.7), 1.8em -1.8em 0 0em #ffffff, 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5);
            box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.7), 1.8em -1.8em 0 0em #ffffff, 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5);
  }

  25% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.5), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.5), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }

  37.5% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5), 2.5em 0em 0 0em rgba(255, 255, 255, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5), 2.5em 0em 0 0em rgba(255, 255, 255, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }

  50% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.5), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.5), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }

  62.5% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.5), 0em 2.5em 0 0em rgba(255, 255, 255, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.5), 0em 2.5em 0 0em rgba(255, 255, 255, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }

  75% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.5), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.5), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }

  87.5% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.5), -2.6em 0em 0 0em rgba(255, 255, 255, 0.7), -1.8em -1.8em 0 0em #ffffff;
            box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.5), -2.6em 0em 0 0em rgba(255, 255, 255, 0.7), -1.8em -1.8em 0 0em #ffffff;
  }
}

@keyframes loader-spinner {
  0%, 100% {
    -webkit-box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.5), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7);
            box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.5), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7);
  }

  12.5% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.7), 1.8em -1.8em 0 0em #ffffff, 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5);
            box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.7), 1.8em -1.8em 0 0em #ffffff, 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5);
  }

  25% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.5), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.5), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }

  37.5% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5), 2.5em 0em 0 0em rgba(255, 255, 255, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5), 2.5em 0em 0 0em rgba(255, 255, 255, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }

  50% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.5), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.5), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }

  62.5% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.5), 0em 2.5em 0 0em rgba(255, 255, 255, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.5), 0em 2.5em 0 0em rgba(255, 255, 255, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }

  75% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.5), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
            box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.5), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
  }

  87.5% {
    -webkit-box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.5), -2.6em 0em 0 0em rgba(255, 255, 255, 0.7), -1.8em -1.8em 0 0em #ffffff;
            box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.5), -2.6em 0em 0 0em rgba(255, 255, 255, 0.7), -1.8em -1.8em 0 0em #ffffff;
  }
}

/* 写真選択ページ Start */

.shashin-select-container .shashin-layout .tr-template {
  display: none;
}

.shashin-select-container .shashin-layout table {
  height: 100%;
}

.shashin-select-container .shashin-layout table tr td.drop-shashin {
  height: 100%;
  min-height: 250px;
  padding: 0 !important;
}

.shashin-select-container .shashin-layout table tr td.drop-shashin img {
  width: 100%;
}

.shashin-select-container .shashin-layout table tr td.drop-shashin .dropzone-area {
  display: block;
  height: 100%;
  min-height: 250px;
  padding: 50% 0;
}

.shashin-select-container .shashin-layout table tr td.drop-shashin .item {
  display: none;
  width: 100%;
}

.shashin-select-container .shashin-layout table tr td.drop-shashin.has-shashin .dropzone-area {
  display: none;
}

.shashin-select-container .shashin-layout table tr td.drop-shashin.has-shashin .item {
  display: block;
}

.shashin-select-container .shashin-layout table tr td.drop-shashin textarea {
  vertical-align: bottom;
}

.shashin-select-container .shashin-layout-right {
  position: relative;
}

.shashin-select-container .shashin-layout-right .layout-container .shashin-select > div {
  border: 1px solid #2F557E;
}

.shashin-select-container .shashin-layout-right .layout-container .shashin-select > div p.title {
  padding: 10px;
  color: white;
  background-color: #4781C2;
  border-bottom: 1px solid #2F557E;
  text-align: center;
}

.shashin-select-container .shashin-layout-right .layout-container .shashin-select > div > div {
  margin: 0 15px;
}

.shashin-select-container .shashin-layout-right .layout-container .shashin-select > div > div ul.shashin-list li {
  width: 200px;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.shashin-select-container .shashin-layout-right .layout-container .shashin-select > div > div ul.shashin-list li .drag-shashin {
  background-color: white;
}

.shashin-select-container .shashin-layout-right .layout-container .shashin-select > div > div ul.shashin-list li .drag-shashin div {
  overflow: hidden;
  width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  border: 1px solid #999;
}

.shashin-select-container .shashin-layout-right .layout-container .shashin-select > div > div ul.shashin-list li .drag-shashin div + div {
  border-top: none;
}

.shashin-select-container .shashin-layout-right .layout-container .shashin-select > div > div ul.shashin-list li .drag-shashin div span {
  padding: 3px;
  line-height: 3rem;
}

.shashin-select-container .shashin-layout-right .layout-container .shashin-select > div > div ul.shashin-list:after {
  content: "";
  display: block;
  clear: both;
}

.shashin-input-dragging {
  width: 240px !important;
  z-index: 1000;
}

.drag-shashin {
  width: 200px;
}

.drag-shashin .img {
  height: 133.33333333px;
}

.drag-shashin .img img {
  width: 100%;
}

.sort-shashin {
  background-color: white;
  width: 240px;
}

.sort-shashin img,
.sort-shashin textarea {
  width: 100%;
}

/* 写真選択ページ End */

/* 添付資料関連ファイル */

.tempu-other-files {
  margin: 10px 0;
}

.tempu-other-files table {
  width: 100%;
  border: 1px solid #999;
}

.tempu-other-files table tr td {
  padding: 5px 7px !important;
}

